/* 
 * santa-fe-2023 > safety.css
 * version : 20260714
*/

@charset "utf-8";

/* section */
.section-media.section-bg{margin:0;}
.section-media.section-bg .section-media__elem{line-height:0;}
.section-media__description{margin-bottom:60px;}
.section-col + .section-col{margin-top:32px;}
.section-col__txt{padding:0 0 0 60px; text-align:left;}
.section-col__txt .pip-desc > strong{display:block; font-family:'HyundaiMedium'; font-size:20px; line-height:24px; margin-bottom:15px; font-weight:normal;}

/* swiper */
.swiper-area {overflow:hidden;padding-bottom:36px;}
.full-swiper {overflow:visible;position:relative;}
.full-swiper .swiper-slide {max-width:960px; background-color:#fff;}
.full-swiper .swiper-slide:after {content:'';display:block;position:absolute;top:0;z-index:1;width:100%;height:100%;background-color:rgba(246,243,242,0.85);}
.full-swiper .swiper-slide-active:after {content:none;}
.full-swiper .swiper-slide-active video{background-color:rgba(0,0,0,0.2);}
.full-swiper video {width:100%;height: auto;max-width:880px;aspect-ratio:16/9;}
.full-swiper .swiper-box {position:relative; padding:0 16px 16px;text-align:center;}
.full-swiper .swiper-box::before{content:''; position:absolute; left:0; right:0; top:0; bottom:0; z-index:1;}
.full-swiper .pip-txtWrap {margin:0; padding:30px 40px 98px;}
.full-swiper .pip-txtWrap .pip-subTitle {margin-bottom:16px; font-size:24px;line-height:30px;}
.full-swiper .pip-txtWrap .pip-desc{letter-spacing:-0.5px;}
.full-swiper .swiper-pagination {top:auto !important; bottom:-36px !important; font-size:0;}
.full-swiper .swiper-pagination-bullet{margin:0 5px !important; background:#e4dcd3; opacity:1;}
.full-swiper .swiper-pagination-bullet-active{background:#00aad2;}
.full-swiper .swiper-button{position:absolute;left:50%;top:50%;max-width:1120px;width:100%;margin:0 auto;transform:translateX(-50%);z-index:1;}
.full-swiper .swiper-button .swiper-button-prev{left:8px;} 
.full-swiper .swiper-button .swiper-button-next{right:8px;}
.full-swiper .swiper-button-prev:after, .full-swiper .swiper-button-next:after{font-size:30px; color:#000;}
.full-swiper .swiper-slide.swiper-slide-next .pip-txtWrap, .full-swiper .swiper-slide.swiper-slide-prev .pip-txtWrap{display:none;}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
  /* section */
  .section-media.section-bg{padding-bottom:50px;}
  .section-media .section-media__description{margin-bottom:22px;}
  .section-col.section-media__elem{flex-direction:column-reverse;}
  .section-col__txt .pip-subTitle{margin-bottom:9px; font-size:21px; line-height:26px;}
  .section-col__txt .pip-desc > strong{font-size:15px; line-height:19px; margin-bottom:18px;}
  .section-col + .section-col{margin-top:50px;}
  .section-media.full-media{padding:50px 0;}
  .section-media.full-media .section-media__description{width:100%; margin-bottom:30px; padding:0 15px; text-align:left;}

  /* swiper */
  .full-swiper .swiper-box{padding:9px 8px 0;}
  .full-swiper .pip-txtWrap{min-height:202px; padding:22px 17px 30px;}
  .full-swiper .pip-txtWrap .pip-subTitle{margin-bottom:10px; font-size:17px; line-height:22px;}
  .full-swiper .swiper-pagination{bottom:-28px !important;}
  .full-swiper .swiper-pagination-bullet{margin:0 4px !important;}
  .full-swiper .swiper-button{display:none}
}